Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsConnectionProvider Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| m_alSavePoints |
| m_bIsDisposed |
| m_bIsTransactionPending |
| m_scoDBConnection |
| m_stCurrentTransaction |
Top

# See Also

## Reference clsConnectionProvider Class EDKB12WS.edokadb Namespace